nodehive_space.add_form:
  title: 'Add space'
  route_name: entity.nodehive_space.add_form
  appears_on:
    - entity.nodehive_space.collection

nodehive_core.add_user:
  route_name: nodehive_core.add_user_form
  title: 'Add user'
  appears_on:
    - nodehive_core.users_list_builder
